/* Review */

.review {
	img {
		float: left;
		margin: 0 10px 5px 0;
		border: 2px solid rgba(gray(50%), 0.5);
		@include border-radius(50%);
	}
}

.reviewSummary {
	li {
		margin-bottom: 2px;
		width: 100%;
		line-height: 18px;
		
		span {
			position: relative;
			display: inline-block;
			padding: 5px;
			min-width: 80%;
			
			&:before {
				content: '';
				display: block;
				z-index: -1;
				height: 100%;
				position: absolute;
				left: 0;
				top: 0;
			}
		}
	}

	@for $i from 1 through 10 {
		$lighten: 60% - ($i * 5 * 1%);
		
		li.p#{$i} {
			span:before {
				width: $i * 10 * 1%;
				background-color: lighten($iyassu, $lighten);
			}
		}
	}
}
